@charset "gb2312";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
    border: 0 none;
    outline: 0;
}

body {
    background: #FFF;
    font-size: 14px
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset, img {
    border: 0 none
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal
}

ol, ul, li {
    list-style: none outside none
}

caption, th {
    text-align: left
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal
}

a {
    text-decoration: none;
    font-size: 16px;
    color: #369;
}

a:hover {
    text-decoration: underline;
    color: #2965b1 !important;
}

.clearfix {
    *zoom: 1;
}

header h1 {
    text-align: center;
    font-weight: bold;
    font-size: 28px;
    line-height: 48px;
}

.main {
    width: 860px;
    border: 2px solid #369;
    overflow: hidden;
    margin: 0px auto 20px;
}

.main .artcile-box {

}
/* 
.main .page-site {
    line-height: 36px;
    color: #a5a5a5;
    text-indent: 16px;
}

.main .artcile-box .page-title {
    width: 96%;
    margin: 0 auto;
    border-bottom: 2px solid #369;
    margin-top: 1px;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin-bottom: 10px;
} */

.main ul.artcile-list li {
    line-height: 28px;
    text-indent: 24px;
    overflow: hidden;
}

.main ul.artcile-list li .item-title {
    background: url(/static/img/ico.gif) no-repeat 12px 12px;
    display: block;
    float: left;
    width: 845px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    color: #003399;
    font-style: normal;
    font-size: 16px;
    font-weight: normal;
}

.main ul.artcile-list li+li {
    border-top: 1px dashed #efecec;
}

.main ul.artcile-list li .item-date {
    float: right;
    line-height: 28px;
    margin-right: 28px;
    color: #999999;
    font-style: normal;
    font-size: 12px;
}

/** ??é¡? */
.ht-page{padding:30px;text-align:center;font-size: 20px;}.ht-page span{vertical-align:middle}.ht-page a{text-decoration:none;color:#555;outline:0}.ht-page .pagebtn{width:52px;height:30px;background:#1875f0;border:0;border-radius:4px;color:#fff;font-size:14px;cursor:pointer}.ht-page .pagebtn:hover{background:#1875f0}.ht-page .previous{display:inline-block;height:30px;line-height:30px;border:1px solid #e9e9e9;border-bottom-left-radius:4px;border-top-left-radius:4px;background:url(img/page_left_img.png) no-repeat center}.ht-page .previous.disable{display:inline-block;padding:0 12px;background:url(img/page_left_disabled.png) no-repeat center;cursor:default}.ht-page .previous.disable:hover{background:url(img/page_left_disabled.png) no-repeat center}.ht-page .previous:hover{background:url(img/page_left_hover_img.png) no-repeat center}.ht-page .previous a{display:inline-block;height:30px;line-height:30px;padding:0 12px}.ht-page .next{display:inline-block;height:30px;line-height:30px;border:1px solid #e9e9e9;border-left:0;border-bottom-right-radius:4px;border-top-right-radius:4px;background:url(img/page_right_img.png) no-repeat center}.ht-page .next:hover{background:url(img/page_right_hover_img.png) no-repeat center}.ht-page .next.disable{display:inline-block;padding:0 12px;cursor:default;background:url(img/page_right_disabled.png) no-repeat center}.ht-page .next.disable:hover{background:url(img/page_right_disabled.png) no-repeat center}.ht-page .next a{display:inline-block;height:30px;line-height:30px;padding:0 12px}.ht-page .num{display:inline-block;height:30px;line-height:30px;border:1px solid #e9e9e9;border-left:0}.ht-page .num.current{padding:0 12px;background:#f1f1f1}.ht-page .num a{display:inline-block;height:30px;line-height:30px;padding:0 12px}.ht-page .num a:hover{color:#555;background:#f1f1f1}.ht-page .dots{display:inline-block;height:30px;line-height:30px;border:1px solid #e9e9e9;border-left:0;padding:0 12px}.ht-page .total{margin-left:20px;margin-right:10px}.ht-page .total.total_page{margin-left:5px;margin-right:5px}.ht-page .page_jump{margin:0 10px}.ht-page .pageInput{width:50px;height:30px;border:1px solid #e9e9e9;outline:0;border-radius:4px;text-align:center}.ht-page .pageInput:focus{border:1px solid #1875f0}@media screen and (max-width:799px){.ht-page{padding:10px 0}.ht-page .num,.ht-page .dots,.ht-page .total{display:none}.ht-page .num.current{display:inline-block;padding:0 10px}.ht-page .total.total_page{display:inline-block}.ht-page .pageInput,.ht-page .pagebtn{width:40px}.ht-page .page_jump{margin:0 5px}}